/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

#customscroll {		/* Bio Text */
/* Typical fixed height and fixed width example */
	direction: ltr;
	width: 450px;
	height: 380px;
	overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	background-color: none;
	margin: 0.1em 0 0 0;
}
.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
	width: 460px;
	height: auto;
	position: relative;
	color: black;
	padding: 1px;
}

.scrollgeneric{
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}

.vscrollerbase {
	width: 20px;
	background: url(../images/scroll_face.png);
}

.vscrollerbar {
	background: url("../images/scroll_bar.png");
	height:42px !important;
	width: 20px;
	cursor: pointer;
}

.vscrollerbasebeg {
	background: url(../images/vscroller_base_beg.png) no-repeat;
	width: 20px;
	height: 19px !important;
	cursor: pointer;
}

.vscrollerbaseend {
	background: url(../images/vscroller_base_end.png) no-repeat;
	width: 20px;
	height: 19px !important;
	cursor: pointer;
}

.vscrollerbar, .hscrollerbar {
	padding: 19px;
	z-index: 2;
}

.hscrollerbase {
	height: 10px;
	background-color: white;
}

.hscrollerbar {
	height: 10px;
	background-color: black;
}

.scrollerjogbox {
	width: 10px;
	height: 10px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: none;
}